@media only screen and (min-width:1200px) and (max-width:1360px) {
}
@media only screen and (min-width:1025px) and (max-width:1279px) {

.nav-contnt {
    margin-top: 20px;
    width: 78%;
    display: inline-block;
}
.owl-clients-v1 img {
    width: 150px;
    height: auto;
}
.header-fixed .header-v6.header-fixed-shrink .nav-contnt {
    width: 80%;
}
}

 @media only screen and (min-width:768px) and (max-width:1024px) {
	 .nav-contnt {
    width: 54%;
}
.master-slider .ms-slide .ms-slide-layers .ms-layer {
    font-size: 18px !important;
}
}
 @media only screen and (min-width:481px) and (max-width:767px) {
.master-slider .ms-slide .ms-slide-layers .ms-layer {
    font-size: 14px !important;
}
}
 @media only screen and (min-width:376px) and (max-width:480px) {
.footer-v6 .copyright .terms-menu li:first-child {
    border-left: none;
    padding: 5px 7px 0 0;
}	
}
 @media only screen and (min-width:320px) and (max-width:480px) {
.master-slider .ms-slide .ms-slide-layers .ms-layer {
    font-size: 14px !important;
}
.about-home{ padding:0px 15px;}
	 
	 .callnow {
         width: 100%;
    height: auto;
    text-align: center;
    padding-right: 0px;
    margin: 0px auto;
    font-size: 18px;
    color: #5fcffb;float:none;}
	  
.header-v6 .header-inner-right {
    float: none;
    width: 100%;
    
    clear: both;}	 
.callnow a {
    padding-right: 0px;
    font-size: 18px;
    color: #5fcffb;
}	 
.header-v6 .navbar-brand {
/* height: 77px;*/}
.header-v6 .navbar-brand {
	padding-top: 7px;
	height: auto;
	    padding-left: 0;
}
.header-v6 .navbar-toggle {
	    margin: 31px 0px 18px 0px;
    margin-top: 16px;
	    padding: 9px 0px;
}
.header-v6 .navbar-nav > li > a {
	font-size: 13px;
	padding: 10px 0px;
}
.text-slab {
	line-height: 25px;
}
.text-img {
	margin-top: 0px;
	padding: 0px;
}
.mt-2 {
	font-size: 22px;
}
.text-img img {
	display: inline-block;
	margin: 10px 2px;
	width: 31%;
	height: auto;
}
.divider-arrow {
	padding: 14px 0px;
}
.content-md {
	padding-top: 40px;
	padding-bottom: 40px;
}
.about-mel {
	padding-top: 10px;
	text-align: center;
	font-size: 21px;
	line-height: 30px;
}
.parallax-quote {
	padding: 30px 0;
}
.header-fixed-shrink img {
	width: 186px;
}
.content-sm {
	padding-top: 25px;
	padding-bottom: 20px;
}
.contempt {
	margin-bottom: 20px;
}
.headline-center p {
    padding: 0 0px;}
.testimonials-v6.testimonials-wrap {
    padding-left: 0px;
    padding-right: 0px;}	

.p-just p{text-align:justify;}
.header-v6 .navbar-brand img {
    width: 260px;}
.banner2 {
    margin-top: 0px;}
.banner2 img {
    width: 100%;
    margin-top: 0px;}
 .bnr-txt{      left: 4.6875px;
    top: 53.125px;
    background: rgba(255, 255, 255, 0.59);
    margin: 0px;
    padding: 0px 18.125px 0px 9.375px;
    font-size: 18.75px;
    line-height: 28.125px;}
.header-inner-left .callnow {
    margin-top: 0px;
    float: none;
    text-align: center;
    margin-left: 0px;
}
.callnow h2 {
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
}
.header-inner-left {
    float: left;
    width: 100%;
}
.pad-rht-0 { padding-right:15px;}
.pad-lft-0 { padding-left:15px;}
.owl-clients-v1 img {
    width: 95%;
    height: auto;
}
.footer-v6 .footer .contacts li {
        margin-bottom: 20px;
    font-size: 14px;
    line-height: 30px;
}
.footer-v6 .copyright .terms-menu li:first-child {
    border-left: none;
    padding: 0 0px 0 0;
    font-size: 13px;
    margin-right: 0px;
}
.pwrd-rght {
    text-align: right;
    padding-left: 0px;
}
.footer-v6 .footer .contacts li i {
    margin: 0px 10px 0 0;
}
 }
 @media only screen and (min-width:320px) and (max-width:365px) {
.footer-v6 .footer .contacts li {
    margin-bottom: 20px;
    font-size: 13px;
    line-height: 30px;
}
.footer-v6 .footer .contacts li i {
    margin: 0px 5px 0 0;
}
.footer-v6 .footer .contacts li i {
    width: 28px;
    height: 28px;
}
.footer-v6 .copyright .terms-menu li:first-child {
    border-left: none;
    padding: 5px 7px 5px 0;
}
.footer-v6 .copyright .terms-menu li:first-child {
    border-left: none;
    padding: 5px 7px 0 0;
}
.pwrd-rght {
    text-align: right;
    padding-left: 0px;
    padding-right: 7px;
}
.footer-v6 .copyright .terms-menu li:first-child {
    border-left: none;
    padding: 0 0px 0 0;
    font-size: 12px;
    margin-right: 0px;
}
}

